/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Conectar el último modo VPN usado";
"intents.connect_last.description" = "Conecta al último modo VPN usado";

"intents.stop.title" = "Desactivar VPN";
"intents.stop.description" = "Desactiva la conexión actual de ClearVPN.";

"intents.country_picker.title" = "Teletransportarme a...";
"intents.country_picker.description" = "Conecta a servidores VPN en el país seleccionado";
"intents.country_picker.country_parameter.title" = "País";
"intents.country_picker.country_parameter.description" = "País a conectar";
"intents.country_picker.country_parameter.valueDialog" = "Elige el país a conectar";

"intents.secure_browsing.title" = "Conexión inteligente";
"intents.secure_browsing.description" = "Elege preajustes de VPN inteligentes";
"intents.secure_browsing.preset.title" = "Preajustes VPN";
"intents.secure_browsing.preset.description" = "Preajuste de Smart VPN para conectar";
"intents.secure_browsing.preset.valueDialog" = "Elige preajuste de VPN inteligente para conectar";

"intents.streaming.title" = "Streaming";
"intents.streaming.description" = "Selecciona el servicio de streaming y conéctate a la VPN que proporciona la mejor experiencia para ese servicio";
"intents.streaming.streaming_entity.title" = "Servicio de streaming";
"intents.streaming.streaming_entity.description" = "Elige el servicio de streaming que quieres ver";
"intents.streaming.streaming_entity.valueDialog" = "Elige el servicio de streaming que quieres ver";

"intents.optimal_location.title" = "Ubicación óptima";
"intents.optimal_location.description" = "Se conecta al servidor cercano más rápido";

"intents.error.premium_shortcut" = "Este modo VPN requiere una suscripción Premium";
"intents.error.failed_load_shortcuts" = "Error al cargar la lista de servidores VPN";
"intents.error.failed_find_shortcut" = "No se puede encontrar el servidor VPN especificado. Utiliza la app ClearVPN para establecer la conexión.";
"intents.error.failed_to_connect" = "No se pudo conectar a la VPN. Por favor, inténtalo de nuevo o utiliza la app ClearVPN para establecer la conexión VPN";
"intents.error.failed_to_deactivate" = "Error al desactivar la conexión VPN. Por favor, abre la app ClearVPN para desactivar la VPN";
"intents.error.failed_to_find_recent" = "No se pudo encontrar el último modo VPN usado. Por favor, conéctate a través de la app ClearVPN al menos una vez para que este acceso directo funcione.";

"entities.country_picker.type" = "Cambiador de ubicación";
"entities.country_picker.title" = "País";

"entities.secure_browsing.type" = "Navegación segura";
"entities.secure_browsing.title" = "Preajuste Inteligente";

"entities.streaming.type" = "Streaming";
"entities.streaming.title" = "Servicio de streaming";

"shortcuts.country_picker.title" = "Se conecta a un país";
"shortcuts.secure_browsing.title" = "Navegación segura";
"shortcuts.streaming.title" = "Streaming";
"shortcuts.start_recent.title" = "Iniciar VPN reciente";
"shortcuts.deactivate.title" = "Desactivar ClearVPN";
"shortcuts.optimal_location.title" = "Ubicación óptima";

"widgets.last_connect" = "Recientes";
"widgets.welcome.title" = "¡Bienvenido a ClearVPN!";
"widgets.welcome.description" = "Una VPN que te encantará usar ❤️";
"widgets.login" = "Iniciar sesión";
"widgets.connecting" = "Conectando...";
"widgets.explore_clear_internet" = "Explora tu Internet limpio";
